Subject: Fwd: I was unable to get entry in the office on time because of guard mistake
From: Vipin Rawat <[email-masked]>
To: "Shree Vats, Accountant" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 19 Jun 2019 00:51:16 -0700 (MST)

Hi, 

@ accountant 

Regards 
Vipin Rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 5 June, 2019 17:48:11 
Subject: Re: I was unable to get entry in the office on time because of guard mistake 

Hi Ashish, 

Any update on this ? 

Regards 
Vipin Rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Tuesday, 4 June, 2019 13:29:36 
Subject: I was unable to get entry in the office on time because of guard mistake 

Hi Ashish 

Greetings of the day. 

As discussed with you in the month of April i came on time but did not get entry because the guard locked the gate and he was not in his guard cabin. He opened the gate after the 7:30 and because of him i was mark late 2 times and got penalty (Early late penalty amount 522.00). I informed you also both the days regarding guard behaviour so kindly reimburse my penalty amount which is 522.00 because mistake made by Guard not me. 

Thanks and Regards 
Vipin Rawat